---
name: Input
menu: Form
route: components/input
---

import { Playground, Props } from 'docz';
import { Input } from '@ohif/ui';

# Input

## Import

```javascript
import { Input } from '@ohif/ui';
```

## Basic usage

<Playground>
  {() => {
    const [inputValue, setInputValue] = React.useState('');
    return (
      <div className="p-4">
        <Input
          transparent
          containerClassName="mb-3"
          label="Label"
          placeholder="With Label"
        />
        <Input placeholder="Without label" />
      </div>
    );
  }}
</Playground>

## Properties

<Props of={Input} />
